
<div class="top-bar">
  <h1>Beleške</h1>
</div>

<div class="form-container">
  <form #noteForm = "ngForm" (ngSubmit) = "onSubmit(noteForm)">

    <div class="field">
      <label class="label">Naslov</label>
      <div class="control">
        <input type="text" name="title" [ngModel] = "note.title" required class="input">
      </div>
    </div>
    <br>
    <div class="field">
      <label class="label">Sadržaj</label>
      <div class="control">
        <textarea class="textarea" name="description" [ngModel] = "note.description"></textarea>
      </div>
    </div>

    <div class="field">
      <div class="control1">
        <button class="app-btn btn-cancel" type="button" (click) = "cancel()">
          Otkaži
        </button>
      </div>

      <div class="control2">
        <button class="app-btn btn-save" type="submit" [disabled] = "!noteForm.valid">
          Sačuvaj
        </button >
      </div>
    </div>
  </form>
</div>
